HomePentest-Tools.com Logo

Fake Identd Client Query Remote Buffer Overflow Vulnerability CVE-2002-1792

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Fake Identd server is prone to a buffer overflow vulnerability.

Risk description

The identd server fails to handle a specially crafted long request that is split into multiple packets, which allows remote attackers to cause a buffer overflow. Successful exploitation will allow attackers to cause buffer overflow condition or execute arbitrary code on the system with root privileges.

Recommendation

Upgrade to Fake Identd version 1.5 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Dec 31, 2002
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available